Subject: [apps-review] Request for review: draft-ietf-l3vpn-mvpn-spmsi-joins

From: SM <[email-masked]>
Date: Sun, 12 Sep 2010 09:47:48 -0700

Hi Yves,
Alexey requested a review of draft-ietf-l3vpn-mvpn-spmsi-joins-01 
before September 23, 2010.  The request is being assigned to 
you.  You can find information about the author and WG in the 
datatracker ( 
https://datatracker.ietf.org/draft-ietf-l3vpn-mvpn-spmsi-joins/ 
).  Previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-ietf-l3vpn-mvpn-spmsi-joins-01".

Thanks,
-sm